@font-face {
  font-family: 'SourceSansPro';
  src: url('../../../../web/themes/ecocom/fonts/sourcesanspro-light.eot');
  src: url('../../../../web/themes/ecocom/fonts/sourcesanspro-light.eot') format('embedded-opentype'), url('../../../../web/themes/ecocom/fonts/sourcesanspro-light.woff') format('woff'), url('../../../../web/themes/ecocom/fonts/sourcesanspro-light.ttf') format('truetype'), url('../../../../web/themes/ecocom/fonts/sourcesanspro-light.svg#SourceSansProLight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: 'SourceSansPro';
    src: url('../../../../web/themes/ecocom/fonts/sourcesanspro-light.svg#SourceSansProLight') format('svg');
  }
}
@font-face {
  font-family: 'SourceSansPro';
  src: url('../../../../web/themes/ecocom/fonts/sourcesanspro-semibold.eot');
  src: url('../../../../web/themes/ecocom/fonts/sourcesanspro-semibold.eot') format('embedded-opentype'), url('../../../../web/themes/ecocom/fonts/sourcesanspro-semibold.woff') format('woff'), url('../../../../web/themes/ecocom/fonts/sourcesanspro-semibold.ttf') format('truetype'), url('../../../../web/themes/ecocom/fonts/sourcesanspro-semibold.svg#SourceSansProLight') format('svg');
  font-weight: bold;
  font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: 'SourceSansPro';
    src: url('../../../../web/themes/ecocom/fonts/sourcesanspro-semibold.svg#SourceSansProLight') format('svg');
  }
}
@font-face {
  font-family: 'open_sansregular';
  src: url('../../../../web/themes/ecocom/fonts/opensans-regular.eot');
  src: url('../../../../web/themes/ecocom/fonts/opensans-regular.eot?#iefix') format('embedded-opentype'), url('../../../../web/themes/ecocom/fonts/opensans-regular.woff') format('woff'), url('../../../../web/themes/ecocom/fonts/opensans-regular.ttf') format('truetype'), url('../../../../web/themes/ecocom/fonts/opensans-regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: 'open_sansregular';
    src: url('../../../../web/themes/ecocom/fonts/opensans-regular.ttf') format('truetype');
  }
}
@font-face {
  font-family: 'open_sansregular';
  src: url('../../../../web/themes/ecocom/fonts/OpenSans-Bold-webfont.eot');
  src: url('../../../../web/themes/ecocom/fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../../../../web/themes/ecocom/fonts/OpenSans-Bold-webfont.woff') format('woff'), url('../../../../web/themes/ecocom/fonts/OpenSans-Bold-webfont.ttf') format('truetype'), url('../../../../web/themes/ecocom/fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
  font-weight: bold;
  font-style: normal;
}
.post-list,
.list,
.relatedPosts {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.relatedPosts li {
  display: inline-block;
}
.post {
  margin-bottom: 20px;
}
.entry-meta {
  font-size: 12px;
}
